# Generated by Django 2.0 on 2020-04-29 14:52

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('api', '0022_auto_20200421_1347'),
    ]

    operations = [
        migrations.AlterField(
            model_name='membership',
            name='payment_method',
            field=models.IntegerField(choices=[(1, 'CB'), (2, 'Espèce'), (3, 'Chèque'), (4, 'En ligne')],
                                      verbose_name='Moyen de paiement'),
        ),
    ]
